@charset "utf-8";
/* CSS Document */

body {
	background-color: #FC3;	
}

	.container {
		/*border: medium solid #30F;*/
		background-color: #FFF;
		width: 1024px;
		margin: 0 auto;	
		margin-top: 25px;
	}
	
		.header {
			/*border: medium solid #3F9;*/	
			text-align: right;
			height: 55px;
			padding-top: 20px;
			padding-right: 70px;		
		}
			.header h1 {
				/*border: medium solid #09F;*/	
				color: #C00;
				font-size: 30px;
				font-weight: bolder;
				
			}
			
		.content {
			/*border: medium solid #F96;*/	
		}
			.content img {
				/*border: medium solid #00F;*/
			}	
			
		.footer {
			/*border: medium solid #90F;*/
			background-color: #FC3;	
			color: #FFF;
			text-align: center;
			padding-top: 3px;
		}